Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:13:54 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return patience                    Bot:  Hi again! Bot:  Please enter your name Customer:  patience Bot:  Hi Patience ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:22 PM, 12th Oct                   MBS                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           06:23 PM, 12th Oct                     patience                    I’m following up on my refund. Order 9506824353. The return was collected already           06:23 PM, 12th Oct                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:24 PM, 12th Oct                     patience                    Ok           06:24 PM, 12th Oct                   MBS                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you cash online will be refunded back to your My credit wallet asap           06:25 PM, 12th Oct                     patience                    Tx           06:26 PM, 12th Oct                   MBS                   Is there anything else I can help you with today?           06:26 PM, 12th Oct                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:30 PM, 12th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3217977